uuid:
  -
    value: 06dd1e8b-ca3f-4cf0-9047-1bf40329108c
langcode:
  -
    value: en
vid:
  -
    target_id: resource_types
    target_type: taxonomy_vocabulary
    target_uuid: 1e6f8689-0802-4d6f-9112-e7c21895b8d1
revision_created:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: 'Physical Object'
description:
  -
    value: 'An inanimate, three-dimensional object or substance'
    format: null
    processed: |
      <p>An inanimate, three-dimensional object or substance</p>
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/term/resource-types/physical-object'
    title: 'Physical Object | CWRC/CSEC'
    description: 'An inanimate, three-dimensional object or substance'
path:
  -
    alias: /term/resource-types/physical-object
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link: {  }
field_external_uri:
  -
    uri: 'http://purl.org/dc/dcmitype/PhysicalObject'
    title: null
    options: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
